body {
    font-family: helvetica, arial, sans-serif;
    max-width: 820px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
    line-height: 1.4;
    background-image: url('back.jpg');
}

#header {
font-family: helvetica, arial, sans-serif;
margin: auto;
}

.strona {
    text-align: center;
    margin: auto;
}
